@font-face {font-family: 'Roboto', sans-serif; src: url(fonts/Roboto-Regular.ttf);}
@font-face {font-family: 'Roboto', sans-serif; src: url(fonts/Roboto-Bold.ttf); font-weight: bold;}
@font-face {font-family: 'Roboto', sans-serif; src: url(fonts/Roboto-Thin.ttf); font-weight: 200;}
@font-face {font-family: 'Roboto Condensed'; src: url(fonts/Roboto-Condensed.ttf); }
* {margin: 0; padding: 0; font-family: 'Roboto', sans-serif; color: #2c3443;}
.fix {clear: both;}
.bold {font-weight: bold;}
.f18 {font-size: 18px !important;}
.f16 {font-size: 16px !important;}
.f19 {font-size: 19px !important;}
.f20 {font-size: 20px !important;}
.f22 {font-size: 22px !important;}
.f24 {font-size: 24px !important;}
.f26 {font-size: 26px !important;}
.f28 {font-size: 28px !important;}
.f30 {font-size: 30px !important;}
.light {font-weight: 200;}
.center {text-align: center;}
.wrapper {width: 960px; margin: 0 auto;}

.wrapper_header {background: url(images/head_bg.jpg) 50% 0% no-repeat #005598;}
.wrapper_menu {background: #fff; position: fixed; width: 100%; box-shadow: 0px 0px 20px 4px; z-index: 777;}
.menu {width: 960px; margin: 0 auto; text-align: center; background: #fff;}
.menu a { color: #4d6169; font-size: 18px; line-height: 70px; border-bottom: 1px dashed #4d6169; text-decoration: none; margin: 0 15px;}
.menu a:hover {border-bottom: none;}
.header {height: 807px;}
.header h1 { text-align: center; color: #fff; text-transform: uppercase; font-size: 38px; padding-top: 122px; font-weight: normal; line-height: 110%; margin-bottom: 21px;}
.ps_icon {background: url(images/PS_icon.jpg) 38px 28px no-repeat #fff; height: 143px;}
.ps_icon p {font-size: 28px; color: #33314f; text-align: justify; padding: 22px 40px 10px 168px; line-height: 33px;}
.header .title {width: 661px; height: 160px; margin: 0 auto; display: block; background: url(images/title.png);}

.block_1 {background: #2b9af3;}
.block_1 .wrapper {background: url(images/block_1_bg.jpg) 100% 83% no-repeat #2b9af3;}
.block_1 .title {font-family: 'Roboto Condensed'; font-size: 37px; padding: 38px; color: #fff; text-transform: uppercase;}
.block_1 .text_block { width: 465px; margin-left: 38px; color: #fff; font-size: 20px; padding-bottom: 30px;}
.block_1 .text_block p {line-height: 26px; padding-bottom: 26px;color: #fff;}
.block_2 {background: url(images/block_2_bg.jpg) 50% 0% no-repeat; height: 1319px;}
.txt_1 {padding: 50px 5px 10px 265px; font-size: 20px;}
.txt_1 p { padding-bottom: 30px; line-height: 120%;}

.block_2 b {font-size: inherit;}
.block_2 .title { text-align: center; text-transform: uppercase; font-size: 24px; padding: 10px 20px; line-height: 120%; font-family: "Roboto Condensed";}
.block_2 .subtitle	{ text-align: center; font-size: 19px; font-weight: bold; padding: 17px;}
.txt_2 { padding: 33px 36px 20px 408px; font-size: 20px;}
.txt_2 p { padding-bottom: 31px; line-height: 125%;}

.block_3 {background: #2b9af3;}
.block_3 .wrapper {background: url(images/block_3_bg.jpg) 50% 0% no-repeat; height: 374px; }
.block_3 .title	{color: #fff; font-family: "Roboto Condensed"; font-size: 24px; padding: 46px 10px 20px 38px;}
.block_3 .text_block p {color: #fff; font-size: 20px; font-style: italic; line-height: 125%; padding: 4px 325px 25px 38px;}
.block_3 .text_block .sign {text-align: right; font-size: 12px; /*margin-right: -56px;*/}

.block_4 .subtitle {  text-align: center; font-size: 31px; font-family: "Roboto Condensed"; padding-top: 44px; color: #2c3443; padding-bottom: 20px;}
.block_4 .att { display: inline-block; background: url(images/attention.png) no-repeat; height: 95px; width: 9px; float: left; margin: 3px 25px 0 74px;}
.block_4 .title {font-size: 35px; color: #2b9af3; text-transform: uppercase; font-family: "Roboto Condensed"; line-height: 34px; letter-spacing: -0.5px;}
.block_4 .shock {background: url(images/shock.jpg) 100% 0% no-repeat; padding: 40px 0 10px 38px;}
.block_4 .shock p {padding: 0 465px 34px 0; font-size: 20px;}
.block_4 .shock span { color: #2b9af3; margin-right: 10px;}

.block_5 {background: url(images/block_5_bg.jpg) 50% 100% no-repeat; height: 640px;}
.block_5 .title {text-align: center; color: #2b9af3; font-size: 35px; text-transform: uppercase; font-family: "Roboto Condensed"; padding-top: 18px;}
.block_5 .t1, .block_5 .t2, .block_5 .t3, .block_5 .t4, .block_5 .t5, .block_5 .t6, .block_5 .t7, .block_5 .t8, .block_5 .t9 {font-size: 16px; font-style: italic; color: #fff; text-align: center; position: absolute; letter-spacing: -0.3px;}
.block_5 .t1 {margin: 37px 0 0 162px;}
.block_5 .t2 {margin: 60px 0 0 401px;}
.block_5 .t3 {margin: 41px 0 0 693px;}
.block_5 .t4 {margin: 221px 0 0 685px;}
.block_5 .t5 {margin: 371px 0 0 678px;}
.block_5 .t6 {margin: 482px 0 0 629px;}
.block_5 .t7 {margin: 425px 0 0 163px;}
.block_5 .t8 {margin: 302px 0 0 101px;}
.block_5 .t9 {margin: 167px 0 0 52px;}
.block_5 .subtitle	{color: #2bc6f3; text-align: center; font-size: 26px; font-family: "Roboto Condensed"; text-transform: uppercase; margin-top: 526px;}

.block_6 .title {color: #2b9af3; text-align: center; font-family: "Roboto Condensed"; text-transform: uppercase; font-size: 35px; padding-top: 18px; padding-bottom: 40px;}
.block_6 p {font-size: 20px;}
.block_6 .text_block {background: url(images/block_6_bg.jpg) 100% 0% no-repeat; padding-bottom: 20px;}
.block_6 .text_block p {padding: 0 440px 30px 37px;}
.block_6 .text_block .lol {color: #2b9af3; font-size: 35px; font-family: "Roboto Condensed"; text-transform: uppercase; padding-top: 12px;}

.block_7 {background: #2b9af3; }
.block_7 p, .block_7 p b {color: #fff;}
.block_7 .wrapper {background: url(images/author.jpg) 0 0 no-repeat;}
.block_7 .about {padding-left: 362px; padding-top: 70px;}
.block_7 .about	p{font-size: 20px; line-height: 130%; padding-bottom: 25px; padding-right: 38px; text-align: justify;}
.block_7 .about .subtitle {font-size: 24px; padding-bottom: 0px;}
.block_7 .about .title	{font-size: 30px; text-transform: uppercase; padding: 10px 0 51px;}
.block_7 .txt_block {padding: 0 38px; font-size: 20px; text-align: justify;}
.block_7 .txt_block p {padding-bottom: 25px;}
.certificate {padding: 20px 0 28px 0;}

.block_8 {background: #f0f0f0;}
.block_8 .wrapper {text-align: center;}
.block_8 .st1 { font-size: 35px; text-align: center; color: #2b9af3; text-transform: uppercase; font-family: "Roboto Condensed"; padding-top: 40px;line-height: 30px;}
.block_8 .st2 { text-align: center; font-size: 26px; color: #2c3443; text-transform: uppercase; font-family: "Roboto Condensed";}
.block_8 .st3 { text-align: center; padding-top: 24px; font-style: italic; color: #2c3443; font-size: 20px;}
.block_8 .st4 { font-size: 30px; text-align: center; color: #2b9af3; text-transform: uppercase; font-family: "Roboto Condensed"; padding-top: 25px; line-height: 30px;}
.block_8 .st5 { text-align: center; font-size: 20px; padding-top: 14px; color: #2c3443;}
.block_8 .spider { width: 960px; height: 307px; background: url(images/spider.jpg); margin-top: 8px; padding-top: 75px;}
.block_8 .spider p { padding-right: 55px; text-align: right; font-size: 26px; color: #00c6ff; text-transform: uppercase; font-weight: bold; line-height: 110%; padding-bottom: 25px;}
.block_8 .spider p span	{font-size: 17px;}
.block_8 .st6 { text-align: center; font-size: 30px; padding-top: 58px; color: #2b9af3; font-family: "Roboto Condensed"; padding-bottom: 40px;}
.block_8 .way {background: url(images/way.jpg); width: 960px; height: 2658px;}
.block_8 .way p { font-size: 20px; color: #2c3443;}
.block_8 .way .t1 { padding-left: 53%; padding-top: 4px;}
.block_8 .way .t2 { padding-right: 54%; padding-top: 476px; text-align: right;}
.block_8 .way .t3 { padding-left: 53%; padding-top: 460px;}
.block_8 .way .t4 { padding-right: 54%; padding-top: 494px; text-align: right;}
.block_8 .way .t5 { padding-left: 53%; padding-top: 450px;}
.block_8 .and {font-size: 20px; text-align: center; color: #2c3443; padding-top: 18px;}
.block_8 .and span {font-family: "Roboto Condensed"; font-size: 30px; color: #2c3443;}
.block_8 img { margin-top: 15px; margin-bottom: 22px;}

.block_9 {background: #2b9af3;}
.block_9 .wrapper { padding-top: 49px;}
.block_9 p {color: #fff; font-size: 20px; text-align: center; padding-bottom: 35px; line-height: 130%;}
.block_9 p b {color: inherit;}

.block_10 {height: 1388px; background: url(images/wrapper_block_10.jpg);}
.block_10 .t1, .block_10 .t2, .block_10 .t3, .block_10 .t4 {text-align: center; color: #2c3443;}
.block_10 .t1 {font-size: 29px; padding-top: 39px;}
.block_10 .t2 {color: #2b9af3; text-transform: uppercase; font-size: 31px; padding-top: 27px; line-height: 35px;}
.block_10 .t3 {padding-top: 26px; font-size: 18px;}
.block_10 .t4 {padding-top: 50px; text-transform: uppercase; font-family: "Roboto Condensed"; font-size: 31px; line-height: 110%;}
.block_10 .t5, .block_10 .t6, .block_10 .t7 {text-align: center;}
.block_10 .t5 {color: #fff; font-size: 26px; padding-top: 29px;}
.block_10 .t6 {color: #00c6ff; text-transform: uppercase; font-size: 35px; padding-top: 20px;}
.block_10 .t7 {color: #fff; font-size: 20px; padding-top: 26px;}
.block_10 .t8 {text-align: center; padding-top: 12px;}
.block_10 .t9 {text-align: center; font-size: 23px; padding-top: 8px;}

.block_11 {background: url(images/block_11_bg.jpg) 50% 0% no-repeat #11293c; padding-bottom: 30px;}
.block_11 .wrapper .title { color: #fff; text-align: center; padding-top: 874px; font-size: 30px; line-height: 140%; text-transform: uppercase; padding-bottom: 45px;}
.wrapper_lesson img {float: left;}
.wrapper_lesson .description {width: 452px; float: left; margin-left: 28px;}
.wrapper_lesson .description .title	{padding: 0 10px 25px 0px; text-align: left; font-style: normal; font-size: 19px; font-family: "Roboto Condensed";}
.wrapper_lesson .description .number { color: #c8ff00; margin-right: 6px;}
.wrapper_lesson .description .time {color: #c8ff00; margin-left: 14px;}
.wrapper_lesson .description p{font-size: 20px; color: #fff; /*font-family: "Roboto Condensed"; */ font-style: italic; font-weight: 100;}
.block_11 .wrapper_lesson {margin-bottom: 28px;}

.block_12 {background: url(images/block_12_bg.jpg) 50% 0% no-repeat; height: 975px;}
.block_12 p {font-size: 35px; color: #2c3443; text-align: center; font-family: "Roboto Condensed"; text-transform: uppercase; padding-top: 30px;}

.block_13 {padding-bottom: 30px;}
.block_13 p {font-size: 35px; color: #2c3443; text-align: center; font-family: "Roboto Condensed"; text-transform: uppercase; padding-top: 15px; padding-bottom: 20px;}

.beforeafter1 {margin-bottom: 30px;}
.landingNav .cur { border-bottom: none; color: #ec6444; }

.block_14 {padding-top: 30px;}
.block_14 .title {text-align: center; font-size: 35px; color: #2b9af3; text-transform: uppercase; font-family: "Roboto Condensed"; padding-bottom: 49px;}
.block_14 .wrapper_item img {float: left; margin-right: 25px;}
.block_14 .wrapper_item .request p {font-size: 18px; font-style: italic; font-weight: 100; padding-bottom: 15px;}
.block_14 .wrapper_item .request p span {font-size: 22px; color: #2b9af3; font-weight: bold;}
.block_14 .wrapper_item	{width: 960px; margin: 0 auto; padding-top: 15px;}
.block_14 .dots { margin-top: 10px; padding-top: 0px; padding-bottom: 15px; min-height: 195px; background: #f3f3f3; border-top: 1px dashed #4d6169; border-bottom: 1px dashed #4d6169;}
.wrapper_item .request { float: left; width: 725px;}
.see_more { font-size: 17px; color: #11293c; text-transform: uppercase; background: #c8ff00; text-decoration: none; padding: 10px 15px; margin-top: 15px; display: inline-block; font-weight: bold; border-radius: 4px; margin-bottom: 30px;}
.see_more:hover {background: #2b9af3; color: #fff;}

.block_15 { background: #11293c;}
.block_15 h1 { color: #fff; text-align: center; font-weight: normal; font-size: 26px; padding-top: 50px;}
.block_15 h2 { color: #00c6ff; text-align: center; font-family: "Roboto Condensed"; font-size: 26px; text-transform: uppercase; padding-top: 3px;}
.block_15 h3 { color: #fff; text-align: center; text-transform: uppercase; font-weight: normal; font-size: 30px; padding-top: 37px; line-height: 140%; padding-bottom: 109px;}
.block_15 .bonus_1 {background: url(images/bonus_1_bg.jpg) 50% 54px no-repeat; padding-bottom: 92px;}
.block_15 .type_title {color: #c8ff00; text-align: center; font-size: 26px; font-family: "Roboto Condensed"; margin-top: -54px;}
.block_15 .title {color: #00c6ff; font-family: "Roboto Condensed"; text-align: center; font-size: 30px; text-transform: uppercase;}
.bonus_1 .description, .bonus_2 .description, .bonus_3 .description, .bonus_4 .description, .bonus_5 .description, .bonus_6 .description {padding: 606px 34px 10px 38px;}
.block_15 .description p { color: #fff; text-align: justify; font-size: 20px; line-height: 135%; padding-bottom: 24px;}
.block_15 .description .blue {font-size: 18px; color: #00c6ff; font-style: italic; padding-bottom: 0px;}
.block_15 .bonus_2 {background: url(images/bonus_2_bg.jpg) 50% 54px no-repeat; padding-bottom: 112px;}
.block_15 .bonus_3 {background: url(images/bonus_3_bg.jpg) 50% 54px no-repeat; padding-bottom: 78px;}
.block_15 .bonus_4 {background: url(images/bonus_4_bg.jpg) 50% 54px no-repeat; padding-bottom: 80px;}
.block_15 .bonus_5 {background: url(images/bonus_5_bg.jpg) 50% 54px no-repeat; padding-bottom: 60px;}

.block_16 {background: url(images/block_16_bg.jpg) 50% 0% no-repeat; height: 695px; }
.block_16 .title {font-size: 35px; color: #2b9af3; text-align: center; font-family: "Roboto Condensed"; padding-top: 35px; text-transform: uppercase;}

.block_17 {background: #fbfbfb;}
.block_17 .wrapper {background: url(images/block_17_bg.jpg) 0% 0% no-repeat; height: 1741px;}
.block_17 .title {color: #2b9af3; font-size: 35px; font-family: "Roboto Condensed"; text-transform: uppercase; padding: 33px 0 38px 120px;}
.block_17 .subtitle {color: #2b9af3; font-size: 24px; font-family: "Roboto Condensed"; text-transform: uppercase; padding: 0px 0 22px 120px;}
.block_17 .txt {color: #2c3443; font-size: 20px; font-family: "Roboto Condensed"; padding: 0px 0 50px 220px; font-style: italic; line-height: 30px;}
.block_17 .blue_border {font-size: 24px; color: #2b9af3; border: 1px solid #2b9af3; margin-left: 220px; display: inline-block; padding: 5px 15px; font-style: italic; font-family: "Roboto Condensed";}
.block_17 .blue_border b {color: inherit; font-size: 22px;}

.wrapper_block_18 {background: url(images/block_18_wrapper.jpg); height: 609px;}
.block_18 {background: url(images/bonus_18_bg.jpg) 50% 0% no-repeat; height: 609px;}
.block_18 .title {font-size: 35px; color: #003f69; text-align: center; font-family: "Roboto Condensed"; text-transform: uppercase; padding-top: 20px; padding-top: 37px;}

.block_19 {background: #003f69; padding-top: 19px;}
.block_19 .title {font-family: "Roboto Condensed"; text-align: center; background: url(images/PS_icon_2.png) 0% 2px no-repeat; font-size: 28px; text-transform: uppercase; color: #fff; line-height: 30px; width: 570px; margin: 0 auto; padding-left: 35px; padding-bottom: 60px;}
.block_19 .title span {color: #00c6ff;}
.block_19 .item {border-bottom: 1px dashed #00c6ff;}
.item .wrapper_images {width: 137px; float: left; text-align: center; padding: 7px; border-right: 1px dashed #00c6ff; padding-top: 15px;}
.item .description {float: left; width: 739px; padding: 21px 41px 21px 27px;  text-align: justify; }
.item .description p {color: #fff; font-size: 20px; line-height: 26px;}
.item .description p span {color: #00c6ff; font-size: 20px; font-family: "Roboto Condensed";}
.table_wrapper {padding-bottom: 60px;}

.block_20 {background: url(images/wrapper_block_20.png); padding-top: 45px; padding-bottom: 34px;}
.block_20 .title {font-size: 35px; color: #2b9af3; font-family: "Roboto Condensed"; text-transform: uppercase; text-align: center; padding-top: 47px; padding-bottom: 45px;}
.block_20 .wrapper {background: url(images/wrapper_block_20_2.png); width: 876px; box-shadow: 0px 0px 25px 0px #000;}
.block_20 .wrapper .bullets { width: 680px; margin: 0 auto; padding-bottom: 20px;}
.block_20 .wrapper .bullets p {background: url(images/check.png) 0% 50% no-repeat; font-size: 20px; font-style: italic; margin-bottom: 30px; padding-left: 77px; min-height: 33px;}

.block_21 {background: url(images/block_21_bg.jpg) 52% 66% no-repeat #00c6ff; height: 530px;}
.block_21 .title {text-align: center; font-size: 35px; padding-top: 25px; font-family: "Roboto Condensed"; color: #fff; text-transform: uppercase;}
.block_21 .subtitle {color: #fff; text-align: right; padding-right: 375px; padding-top: 73px; font-size: 23px; }

.block_22 {background: #fbfbfb; padding-bottom: 57px;}
.block_22 .title {font-size: 50px; color: #2b9af3; text-align: center; font-family: "Roboto Condensed"; text-transform: uppercase; padding: 70px 0 41px; font-weight: 100;}
.block_22 .subtitle { font-size: 20px; text-align: center; padding-bottom: 55px;}
.block_22 .subtitle span {color: #2b9af3; text-transform: uppercase; font-family: "Roboto Condensed"; font-size: 26px;}
.block_22 .table {background: url(images/bg_table_block_21.jpg); height: 1368px;}
.block_22 .table .head .t1 {width: 55%; display: inline-block; float: left; text-align: center; font-size: 23px; line-height: 72px; font-family: "Roboto Condensed"; font-weight: bold;}
.block_22 .table .head .t2 { width: 22.5%; float: left; display: inline-block; text-align: center; padding-top: 13px; font-size: 20px; font-weight: bold;}
.block_22 .table .head .t2 span { font-size: 16px;}
.block_22 .table .head .t3 { width: 22.5%; float: left; display: inline-block; text-align: center; padding-top: 13px; font-size: 20px; font-weight: bold;}
.block_22 .table .head .t3 span { font-size: 16px;}
.block_22 .table .lesson { width: 55%; float: left;}
.block_22 .table .lesson .title { font-size: 17px; font-family: "Roboto Condensed"; padding-left: 186px; text-align: left; text-transform: none; font-weight: bold; padding-top: 35px; line-height: 24px; padding-bottom: 19px;}
.block_22 .table .item .price { margin-left: 167px; background: #f7f7f7; margin-right: 20px; height: 40px; border-radius: 5px;}
.block_22 .table .item .price.white {background: #fff;}
.block_22 .table .item .price p { line-height: 42px; font-size: 20px; padding-left: 18px; font-family: "Roboto Condensed"; font-weight: 100;}
.block_22 .table .item .price .regular {font-size: 20px; color: #929292; font-family: "Roboto Condensed"; margin-left: 26px; text-decoration: line-through;}
.block_22 .table .item .price .action {font-size: 26px; font-weight: bold; color: #ed145b; margin-left: 19px; font-family: "Roboto Condensed";}
.block_22 .table .item .btn_ord {width: 22.5%; float: left; display: inline-block; text-align: center;}
.block_22 .table .item {height: 215px;}
.block_22 .table .item .btn_ord .blue { width: 168px; height: 42px; display: block; background: url(images/order_blue.png); margin: 0 auto; margin-top: 85px;}
.block_22 .table .item .btn_ord .blue:hover {background: url(images/order_blue.png) bottom;}
.block_22 .table .item .btn_ord .red { width: 168px; height: 42px; display: block; background: url(images/order_red.png); margin: 0 auto; margin-top: 85px;}
.block_22 .table .item .btn_ord .red:hover {background: url(images/order_red.png) bottom;}
.block_22 .table .item .free { text-align: center; padding-top: 60px; font-size: 20px; font-family: "Roboto Condensed"; width: 45%; float: left;}
.block_22 .table .item .free span {color: #ed145b; font-weight: bold;}

.block_23 {background: url(images/block_23_bg.jpg); padding-bottom: 29px;}
.block_23 .title {font-size: 35px; text-align: center; text-transform: uppercase; padding-top: 43px; font-family: "Roboto Condensed"; font-weight: 100; padding-bottom: 22px;}
.block_23 .left, .block_23 .right {width: 50%; float: left; text-align: center;}
.block_23 p {font-size: 18px; padding-bottom: 20px;}
.block_23 .subtitle { font-size: 24px; padding-top: 21px; line-height: 22px; padding-bottom: 46px;}

.block_24 {background: url(images/block_24_bg.jpg) 50% 0% no-repeat	#dee2e3; height: 400px;}
.block_24 .title {font-size: 35px; text-align: center; text-transform: uppercase; padding-top: 49px; font-family: "Roboto Condensed"; font-weight: 100; padding-bottom: 22px;}

.block_25 {background: url(images/block_25_bg.jpg) 50% 0% no-repeat; height: 1073px;}
.block_25 .title {text-align: center; font-size: 49px; font-family: "Roboto Condensed"; padding-top: 62px; text-transform: uppercase; padding-bottom: 58px;}
.block_25 .subtitle { text-align: center; margin-top: 64px; color: #2b9af3; font-family: "Roboto Condensed"; font-weight: bold; font-size: 20px; line-height: 20px; padding: 7px 0px; border: 2px solid #2b9af3; display: block; width: 297px; margin: 0 auto;}
.block_25 .txt_block {padding-left: 328px; padding-top: 30px;}
.block_25 .txt_block .t1 { font-size: 20px; padding-bottom: 46px;}
.block_25 .txt_block .f28 { color: #fff; font-style: italic; font-weight: 100;}
.block_25 .txt_block .f22 { color: #fff; font-style: italic; font-weight: 100; padding-bottom: 25px;}
.block_25 .txt_block .f20 { color: #fff;}
.block_25 .t2 {text-align: center; padding-top: 78px; font-size: 20px; font-weight: bold; padding-bottom: 24px;}
.block_25 .t2 span {font-size: 25px; font-weight: normal; font-family: "Roboto Condensed";}
.block_25 .t3 { color: #2b9af3; text-align: center; text-transform: uppercase; font-size: 35px; letter-spacing: -1.1px; padding-bottom: 24px;}
.block_25 .t5 {font-size: 20px; padding-left: 40px; padding-bottom: 30px; text-align: justify; padding-right: 40px;}
.block_25 .t6 {padding: 0 40px; color: #2b9af3; text-transform: uppercase; font-size: 20px; font-weight: bold; padding-bottom: 30px;}

.block_26 {background: #fbfbfb; padding-bottom: 70px;}
.block_26 .title { text-align: center; font-size: 35px; color: #2b9af3; font-family: "Roboto Condensed"; padding-top: 51px; text-transform: uppercase; padding-bottom: 48px; font-weight: 100;}
.block_26 .item { background: url(images/question_icon.jpg) 46px 0px no-repeat; padding-left: 104px; margin-bottom: 41px;}
.block_26 .item .question {font-size: 30px; padding-bottom: 25px;}
.block_26 .item .answer { text-align: justify; padding-right: 38px; font-size: 20px; font-style: italic; line-height: 26px; font-weight: 100;}
.block_26 .item .answer { text-align: justify; padding-right: 38px; font-size: 20px; font-style: italic; line-height: 26px; font-weight: 100;}
.block_26 .item .answer a:hover {text-decoration: none; border-bottom: none;}
.block_26 .item .answer a {color: #0079da; text-decoration: none; border-bottom: 1px solid #0079da;}

.block_27 {background: #278ee0; padding-bottom: 58px;}
.block_27 .title { font-size: 35px; text-transform: uppercase; font-family: "Roboto Condensed"; text-align: center; padding-top: 48px; padding-bottom: 20px; color: #fff;}
.block_27 .subtitle {font-size: 20px; text-transform: uppercase; font-family: "Roboto Condensed"; text-align: center; padding-bottom: 35px; color: #fff}
.block_27 .wrapper_form {width: 460px; background: #fff; margin: 0 auto; height: 460px;}

.footer {background: #202629; border-bottom: 1px solid #303a3f;}
.footer .left {  padding-top: 24px; width: 50%; float: left;}
.footer .right {  padding-top: 24px; width: 50%; float: left;}
.footer .left p {padding-left: 40px;}
.footer .left p, .footer .left p b { color: #88939a; font-size: 14px; padding-bottom: 20px;}
.footer .right p {text-align: right; color: #88939a; padding-right: 40px; padding-top: 23px; font-size: 14px;}
.footer .right p span {font-size: 27px;color: #88939a;}
.footer .logo {width: 383px; height: 57px; background: url(images/logo_photosunduchek.png); display: block; cursor: pointer;}
.footer .right a { color: #2b9af3; font-size: 18px; text-decoration: none; border-bottom: 1px solid #2b9af3;}
.footer .right a:hover {border: none;}
.footer2 .right p{padding-top: 10px; padding-bottom: 5px;}